EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

Zobrazit e-knihu.

Kdykoliv předáváte parametry pro ebook-viewer, který mají mezery, uzavřete parametry uvozovkami. Například: „/some path/with spaces

[VOLBY]

--continue
    Pokračovat ve čtení dříve otevřené knihy

--debug-javascript
    Vypsat výstraha javascriptu a zprávy konzole do konzole

--detach
    Odpojit od řídícího terminálu, pokud nějaký je (pouze pro Linux)

--full-screen, --fullscreen, -f
    Pokud je zadáno, okno prohlížeče se pokusí při spuštění otevřít na celou obrazovku.

--help, -h
    zobrazit tuto zprávu nápovědy a ukončit

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". You can also use toc-href:something to go to a location matching an internal file/id of the book.

--raise-window
    Pokud je zadáno, okno prohlížeče se pokusí při spuštění zobrazit v popředí.

--version
    zobrazit číslo verze programu a ukončit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal